* { padding: 0; margin: 0; outline: 0; } 

body, html { height: 100%; }

body {
	background: #e1e5e8;
	font-family: arial, helvetica, Sans-Serif;
}

a:link, a:visited, a:active { 
	text-decoration: none;
}

a:hover {
/*  text-decoration: underline;   */
	color: #fffff0; 
	background: #0000ff; 
}

td, th
{
  padding: 4px;
}

p { margin:  6px }

hr { width:100%; height:1px}

.headerpaginasoggetti { text-align:center; padding-bottom: 20px; padding-top: 20px;}
#headerlistasoggetti { text-align:center; padding-top: 20px;}
#listasoggetti { padding-bottom: 20px; padding-top: 20px;}
#footerlistasoggetti { text-align:center; padding-bottom: 20px;}
#footerpaginasoggetti { text-align:center; padding-bottom: 20px; padding-top: 20px;}

table.center {
  width:100%;
}

table.bordo {
  border: 2px solid #efefef;
}

img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
} 

div.center {
text-align:center;
}

#ibs { padding-bottom: 20px; text-align:center;}

.italico { font-style:italic }

.grassetto { font-weight:bold; }

.titolo { 
  font-size: 120%;
  font-weight:bold;  
}

.grande { font-size: 180%;}

.medio { font-size: 150%;}

.piccolo { font-size: 80%;}

.rosso {color: #ff0000}

.giallo {background: #ffff00}

.mail {color: #ffffff}

.bugchrome {height: 1px;}

#page { width: 874px; margin-left: auto; margin-right: auto; margin-top: 20px; margin-bottom: 20px; box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75); border-radius: 10px 10px 10px 10px; }
#page { padding: 0 28px; height: auto !important; height: 100%; background-color: #ffffff; }

.header {
  font-family: futura, "Trebuchet MS", arial, helvetica, sans-serif;
	font-size : 250%;	
  text-align:center;
	background: #0660a7;
  color: #ffffff;
  padding-bottom: 6px; 
  padding-top: 6px;
  padding-left: 28px;
  padding-right: 28px; 
  width: 874px; 
  margin-left: auto; 
  margin-right: auto; 
  margin-top: 20px; 
  margin-bottom: 20px; 
  box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75); 
  border-radius: 10px 10px 10px 10px;
}

.footer {
/*	font-size : 250%; */	
  text-align:center;
	background: #0660a7;
  color: #ffffff;  
  padding-bottom: 6px; 
  padding-top: 6px;
  padding-left: 28px;
  padding-right: 28px; 
  width: 874px; 
  margin-left: auto; 
  margin-right: auto; 
  margin-top: 20px; 
  margin-bottom: 20px; 
  box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75); 
  border-radius: 10px 10px 10px 10px;
}

.lista_agg { 
  margin-left: 30px; 
  margin-right: 30px; 
  padding-bottom: 20px; 
  padding-top: 10px;
}

.nav_up {
  width:100%;
  padding-bottom: 40px; 
  padding-top: 20px;
}

.nav_down {
  width:100%;
  padding-bottom: 40px; 
  padding-top: 20px;
}

.nav_prev {
  float:left;
  text-align:left;
  width:20%;
  margin:0;
  padding:0;
}

.nav_home {
  float:left;
  text-align:center;
  width:60%;
  margin:0;
  padding:0;
}

.nav_next {
  float:right;
  text-align:right;
  width:20%;
  margin:0;
  padding:0;
}

.disclaimer {
  font-size: 80%;
  font-style:italic;
  text-align:center; 
  padding-top: 20px;
  padding-bottom: 20px;
}

.search {
  text-align:center; 
  padding-top: 10px;
  padding-bottom: 10px;
}

.cat_autori {
  text-align:center; 
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight:bold; 
}

.cat_soggetti {
  text-align:center; 
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight:bold; 
}

.primapagina {
  text-align:center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.index_year { 
  margin-left: 30px; 
  margin-right: 30px; 
  padding-bottom: 20px; 
  padding-top: 20px;
}

td
{
  padding: 4px;
}

.pdf {
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 10px; 
  padding-top: 10px;  
  padding-left: 10px; 
  padding-right: 10px;    
}

.txt, .note, .sommario {
  padding-bottom: 10px; 
  padding-top: 10px;  
  padding-left: 10px; 
  padding-right: 10px;  
}

.indice {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 10px; 
  padding-top: 10px;  
  padding-left: 10px; 
  padding-right: 10px;  
}

.localizzazioni {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 10px; 
  padding-top: 10px;  
  padding-left: 10px; 
  padding-right: 10px;  
}

.recensioni {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 10px; 
  padding-top: 10px;
  padding-left: 10px; 
  padding-right: 10px;      
}

.soggetti {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 10px; 
  padding-top: 10px;  
  padding-left: 10px; 
  padding-right: 10px;    
}

.header_scheda { 
  margin-left: 30px; 
  margin-right: 30px; 
  padding-bottom: 10px; 
  padding-top: 10px;  
  padding-left: 10px; 
  padding-right: 10px; 
}

.social {
  text-align:center;
  padding-bottom: 10px; 
  padding-top: 10px;  
  padding-left: 10px; 
  padding-right: 10px;  
}

.social_home {
  text-align:center;

  padding-left: 10px; 
  padding-right: 10px;  
}